.buildpress .navigationbuttons,.buildpress .esg-pagination,.buildpress .esg-filters{
    text-transform:uppercase;
    text-align:center
}

.buildpress .esg-filterbutton,.buildpress .esg-navigationbutton,.buildpress .esg-sortbutton,.buildpress .esg-cartbutton{
    position:relative;
    color:#999;
    cursor:pointer;
    z-index:2;
    padding:14px 30px;
    border:none;
    font-size:12px;
    font-weight:700;
    font-family:'Montserrat',Helvetica,Arial,sans-serif;
    display:block
}

.buildpress .esg-navigationbutton{
    position:relative;
    padding:12px 0;
    text-align:center;
    width:50%;
    background-color:#dddddd;
}

.buildpress .esg-navigationbutton.esg-right{
    z-index:0;
    border-bottom-right-radius:2px;
    -moz-border-bottom-right-radius:2px;
    -webkit-border-bottom-right-radius:2px;
    border-top-right-radius:2px;
    -moz-border-top-right-radius:2px;
    -webkit-border-top-right-radius:2px
}

.buildpress .esg-navigationbutton.esg-left{
    border-bottom-left-radius:2px;
    -moz-border-bottom-left-radius:2px;
    -webkit-border-bottom-left-radius:2px;
    border-top-left-radius:2px;
    -moz-border-top-left-radius:2px;
    -webkit-border-top-left-radius:2px
}

.buildpress .esg-navigationbutton.esg-left::after{
    position:absolute;
    content:"";
    height:48px;
    width:1px;
    background-color:#454545;
    right:0;
    top:-3px;
    transform:rotate(30deg);
    -moz-transform:rotate(30deg);
    -webkit-transform:rotate(30deg)
}

.buildpress .esg-navigationbutton *{
    color:#999
}

.buildpress .esg-pagination-button:last-child{
    margin-right:0
}

.buildpress .esg-sortbutton-wrapper,.buildpress .esg-cartbutton-wrapper{
    display:inline-block
}

.buildpress .esg-sortbutton-order,.buildpress .esg-cartbutton-order{
    display:inline-block;
    vertical-align:top;
    border:none;
    width:40px;
    line-height:40px;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    font-size:12px;
    font-weight:700;
    color:#999;
    cursor:pointer;
    margin-left:5px
}

.buildpress .esg-cartbutton{
    color:#fff;
    cursor:default!important
}

.buildpress .esg-cartbutton .esgicon-basket{
    color:#fff;
    font-size:15px;
    line-height:15px;
    margin-right:10px
}

.buildpress .esg-cartbutton-wrapper{
    cursor:default!important
}

.buildpress .esg-sortbutton,.buildpress .esg-cartbutton{
    display:inline-block;
    position:relative;
    cursor:pointer;
    margin-right:0px;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px
}

.buildpress .esg-filterbutton:hover,.buildpress .esg-sortbutton:hover,.buildpress .esg-sortbutton-order:hover,.buildpress .esg-cartbutton-order:hover,.buildpress .esg-filterbutton.selected{
    color:#313131;
    background:#FFDE02;
    transform:none;
    -moz-transform:none;
    -webkit-transform:none
}

.buildpress .esg-navigationbutton:hover span,.buildpress .esg-filterbutton:hover span,.buildpress .esg-sortbutton:hover span,.buildpress .esg-sortbutton-order:hover span,.buildpress .esg-cartbutton-order:hover span,.buildpress .esg-filterbutton.selected span{
    display:inline-block;
    transform:none;
    -moz-transform:none;
    -webkit-transform:none;
    border-bottom:3px solid #f7c525;
    padding-bottom:3px;
    padding-top:6px
}

.buildpress .esg-navigationbutton span,.buildpress .esg-filterbutton span,.buildpress .esg-sortbutton span,.buildpress .esg-sortbutton-order span,.buildpress .esg-cartbutton-order span{
    display:inline-block;
    transform:none;
    -moz-transform:none;
    -webkit-transform:none;
    border-bottom:3px solid transparent;
    padding-bottom:3px;
    padding-top:6px
}

.buildpress .esg-filterbutton:hover::after,.buildpress .esg-sortbutton:hover::after,.buildpress .esg-sortbutton-order:hover::after,.buildpress .esg-cartbutton-order:hover::after,.buildpress .esg-filterbutton.selected::after{
    display:none
}

.buildpress .esg-navigationbutton:hover *{
    color:#fff
}

.buildpress .esg-sortbutton-order.tp-desc:hover{
    color:#333
}

.buildpress .esg-filter-checked{
    padding:1px 3px;
    color:#cbcbcb;
    background:#cbcbcb;
    margin-left:7px;
    font-size:9px;
    font-weight:300;
    line-height:9px;
    vertical-align:middle
}

.buildpress .esg-filterbutton.selected .esg-filter-checked,.buildpress .esg-filterbutton:hover .esg-filter-checked{
    padding:1px 3px 1px 3px;
    color:#fff;
    background:#000;
    margin-left:7px;
    font-size:9px;
    font-weight:300;
    line-height:9px;
    vertical-align:middle
}

.buildpress .esg-filter-wrapper{
    background-color:#dddddd;
    width:100%;
    border-bottom-left-radius:2px;
    -moz-border-bottom-left-radius:2px;
    -webkit-border-bottom-left-radius:2px;
    border-bottom-right-radius:2px;
    -moz-border-bottom-right-radius:2px;
    -webkit-border-bottom-right-radius:2px
}

@media (min-width:992px){
    .buildpress .esg-filterbutton::after,.buildpress .esg-sortbutton::after,.buildpress .esg-cartbutton::after{
        position:absolute;
        content:"";
        height:66px;
        width:1px;
        background-color:#fff;
        right:0;
        top:-4px;
        transform:rotate(30deg);
        -moz-transform:rotate(30deg);
        -webkit-transform:rotate(30deg)
    }

    .buildpress .esg-filterbutton,.buildpress .esg-navigationbutton,.buildpress .esg-sortbutton,.buildpress .esg-cartbutton{
        display:inline-block
    }

    .buildpress .esg-navigationbutton:hover span,.buildpress .esg-filterbutton:hover span,.buildpress .esg-sortbutton:hover span,.buildpress .esg-sortbutton-order:hover span,.buildpress .esg-cartbutton-order:hover span,.buildpress .esg-filterbutton.selected span{
        transform:skewX(30deg);
        -moz-transform:skewX(30deg);
        -webkit-transform:skewX(30deg)
    }

    .buildpress .esg-filterbutton:hover,.buildpress .esg-sortbutton:hover,.buildpress .esg-sortbutton-order:hover,.buildpress .esg-cartbutton-order:hover,.buildpress .esg-filterbutton.selected{
        transform:skewX(-30deg);
        -moz-transform:skewX(-30deg);
        -webkit-transform:skewX(-30deg)
    }

    .buildpress .esg-navigationbutton{
        width:80px
    }

    .buildpress .esg-filter-wrapper{
        text-align: left;
        margin-bottom: 30px;
        margin-left: 0px;
        padding-left: 20px;
    }

}

.buildpress .esg-pagination-button.selected{
    transform:none;
    -moz-transform:none;
    -webkit-transform:none
}

.buildpress .esg-pagination-button:hover{
    transform:none;
    -moz-transform:none;
    -webkit-transform:none
}
.woocommerce-shop-page .sidebar .woocommerce.widget_layered_nav ul li{
    margin: 2px 0px;
}
.woocommerce-shop-page .sidebar .woocommerce.widget_layered_nav ul li a{
    font-size: 13px;
    transition: all 200ms ease-out 0s;
    display: block;
    background: #EEE none repeat scroll 0% 0%;
    color: #999;
    font-family: "Montserrat",Helvetica,Arial,sans-serif;
    border-radius: 2px;
    padding: 18px 20px;
    text-transform: uppercase;
}
.woocommerce-shop-page .sidebar .woocommerce.widget_layered_nav ul li a:hover{
    transition: all 200ms ease-out 0s;
    background-color: #F7C51E;
    text-decoration: none;
    color: #333;
}
.woocommerce-shop-page .sidebar .woocommerce.widget_layered_nav ul li span.count{
    display: none;
}

